[ICONEXTRACTOR_GREEK]

[FRM_MAIN]
FrmMain.MenFile="&Αρχείο"
FrmMain.MenOpen="Ά&νοιγμα"
FrmMain.MenExtract="Εξαγωγή"
FrmMain.MenSaveAs="Αποθήκευση ως ..."
FrmMain.MenRecent="&Πρόσφατα"
FrmMain.MenClear="Απα&λοιφή"
FrmMain.MenDeactivate="&Απενεργοποίηση"
FrmMain.MenExit="Έ&ξοδος"

FrmMain.MenEdit="&Επεξεργασία"
FrmMain.MenSelectAll="Επι&λογή όλων"
FrmMain.MenInvertSelection="Αντι&στροφή επιλογής"
FrmMain.MenCopy="Αντιγραφή"
FrmMain.MenCopyGeneratedImage="Αντιγραφή δημιουργημένης εικόνας"

FrmMain.MenView="Πρ&οβολή"
FrmMain.MenOptions="Επι&λογές"
FrmMain.MenLanguage="Γλώσσα / Language"

FrmMain.MenHelp="&Περί"
FrmMain.MenUsage="&Βοήθεια"
FrmMain.MenInfo="&Πληροφορίες"

FrmMain.LblFileName="Ονομα αρχείου"
FrmMain.BtnSelect="Επιλογή"
FrmMain.LblIconType="Τύπος"
FrmMain.CbbIconType0="Σχετικό εικονίδιο"
FrmMain.CbbIconType1="Περιεχόμενα εικονίδια"
FrmMain.CbbIconType2="Περιεχόμενα εικονίδια (όλα τα μεγέθη)"
FrmMain.LblIconBackgroundColor="Χρώμα φόντου"

FrmMain.m_sMFailedToSave="Δεν ήταν δυνατή η αποθήκευση."

[FRM_OPTIONS]
FrmOptions.Caption="Επιλογές"
FrmOptions.ChkClipboardAsText="Αποκοπή/Αντιγραφή/Επικόλληση ως κείμενο"
FrmOptions.LblColors="Χρώματα"
FrmOptions.PnlColorEditFont="Γραμματοσειρά πεδίου εισαγωγής"
FrmOptions.PnlColorEdit="Φόντο πεδίου εισαγωγής"
FrmOptions.PnlColorButtonFont="Γραμματοσειρά κουμπιών"
FrmOptions.PnlColorButton="Φόντο κουμπιών"
FrmOptions.PnlColorControlFont="Χρώμα γραμματοσειράς"
FrmOptions.PnlColorForm="Φόντο φόρμας"
FrmOptions.PnlColorPanel="Φόντο πίνακα"
FrmOptions.BtnColorsReset="Επαναφορά/Σκούρα λειτουργία"
FrmOptions.LblFont="Γραμματοσειρά"
FrmOptions.BtnFontReset="Επαναφορά"
FrmOptions.BtnOK="Εντάξει"
FrmOptions.BtnCancel="Άκυρο"

[FRM_LANGUAGE]
FrmLanguage.Caption="Επιλογή γλώσσας"
FrmLanguage.LblLanguage="Τρέχουσα γλώσσα"
FrmLanguage.BtnOK="Εντάξει"
FrmLanguage.BtnCancel="Άκυρο"

[FRM_MESSAGEBOX]
FrmMessageBox.m_sMError="Σφάλμα"
FrmMessageBox.m_sMWarning="Προειδοποίηση"
FrmMessageBox.m_sMInformation="Πληροφορίες"
FrmMessageBox.m_sMConfirmation="Επιβεβαίωση"
FrmMessageBox.BtnOK="Εντάξει"
FrmMessageBox.BtnYes="Ναι"
FrmMessageBox.BtnYesToAll="Ναι σε όλα"
FrmMessageBox.BtnNo="Όχι"
FrmMessageBox.BtnNoToAll="Όχι σε όλα"
FrmMessageBox.BtnCancel="Άκυρο"
FrmMessageBox.MenCopy="Αντιγραφή"

[FRM_INFO]
FrmInfo.Caption="Πληροφορίες"
FrmInfo.PopCopy="Αντιγραφή"
FrmInfo.BtnOK="Εντάξει"

[FRM_HELP]
FrmHelp.Caption="Βοήθεια"
FrmHelp.MemHelp="Alternate Icon Extractor

Αυτό είναι ένα απλό εργαλείο για την εξαγωγή εικονιδίων από αρχεία. 
Αυτό μπορεί να γίνει είτε από περιεχόμενα είτε από τα σχετικά εικονίδια. 
Απλά επιλέξτε ένα αρχείο για την εξαγωγή και πατήστε το κουμπί «Εξαγωγή». 
Τα ληφθέντα εικονίδια μπορούν να αποθηκευτούν ως .ico, .jpg, .png, .bmp ή .gif.

Εντολές μενού:

Αρχείο
-> Άνοιγμα - Επιλέγει ένα αρχείο για εξαγωγή των εικονιδίων του.
-> Εξαγωγή - Ξεκινά τη διαδικασία εξαγωγής σύμφωνα με την ρύθμιση τύπου.
-> Αποθήκευση ως... - Αποθηκεύει τα επιλεγμένα εικονίδια σε αρχείο.
-> Έξοδος - Κλείνει το πρόγραμμα.
Επεξεργασία
-> Επιλογή όλων - Επιλέγει όλα τα εικονίδια.
-> Αντιστροφή επιλογής - Αντιστρέφει την επιλογή των εικονιδίων.
-> Αντιγραφή - Αντιγράφει το επιλεγμένο εικονίδιο στο πρόχειρο.
Προβολή
->Γλώσσα / Language - Αλλάζει τη γλώσσα.
"
FrmHelp.BtnOK="Εντάξει"